if(EXISTS "/home/thuemmel/libs/libigl/build2/tests/libigl_tests_tests-b858cb2.cmake")
  include("/home/thuemmel/libs/libigl/build2/tests/libigl_tests_tests-b858cb2.cmake")
else()
  add_test(libigl_tests_NOT_BUILT-b858cb2 libigl_tests_NOT_BUILT-b858cb2)
endif()
